﻿@page
@model Lottery.Pages.NumbersModel
@{
}

@foreach (var number in Model.Numbers) {
  <p>@number</p>
}

<form>
  Brojeva:
  <input type="number" name="maxNumbers">
  <input type="submit" value="Šaljiii">u
</form>